Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.unitedmarket.ai/orders/{hash}
const options = {method: 'GET'}; fetch('https://api.unitedmarket.ai/orders/{hash}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.unitedmarket.ai/orders/{hash}" response = requests.get(url) print(response.text)
{ "orderHash": "<string>", "account": "<string>", "conditionId": "<string>", "tokenId": "<string>", "status": "<string>" }
{ "message": "<string>", "statusCode": 123 }
Returns one order by order hash.
GET /trade-api/v2/account/endpoint_costs
Order hash.
Order returned.